/*
 * Class EV_MODEL_ELLIPSE
 */

#include "eif_macros.h"


#ifdef __cplusplus
extern "C" {
#endif

static const EIF_TYPE_INDEX egt_0_902 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_1_902 [] = {0xFF01,1551,901,0xFFFF};
static const EIF_TYPE_INDEX egt_2_902 [] = {0xFF01,901,0xFFFF};
static const EIF_TYPE_INDEX egt_3_902 [] = {0,0xFFFF};
static const EIF_TYPE_INDEX egt_4_902 [] = {0,0xFFFF};
static const EIF_TYPE_INDEX egt_5_902 [] = {0xFF01,901,0xFFFF};
static const EIF_TYPE_INDEX egt_6_902 [] = {0xFF01,901,0xFFFF};
static const EIF_TYPE_INDEX egt_7_902 [] = {0,0xFFFF};
static const EIF_TYPE_INDEX egt_8_902 [] = {0xFF01,126,0xFFFF};
static const EIF_TYPE_INDEX egt_9_902 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_10_902 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_11_902 [] = {0xFF01,29,0xFFFF};
static const EIF_TYPE_INDEX egt_12_902 [] = {0xFF01,901,0xFFFF};
static const EIF_TYPE_INDEX egt_13_902 [] = {1594,0xFF01,0,0xFF01,0xFFF9,1,840,0,0xFF01,133,0xFFFF};
static const EIF_TYPE_INDEX egt_14_902 [] = {1594,0xFF01,0,0xFF01,0xFFF9,0,840,0,0xFFFF};
static const EIF_TYPE_INDEX egt_15_902 [] = {0xFF01,968,0xFFFF};
static const EIF_TYPE_INDEX egt_16_902 [] = {0xFF01,968,0xFFFF};
static const EIF_TYPE_INDEX egt_17_902 [] = {0xFF01,638,0xFFFF};
static const EIF_TYPE_INDEX egt_18_902 [] = {0xFF01,654,0xFFFF};
static const EIF_TYPE_INDEX egt_19_902 [] = {0xFF01,648,0xFFFF};
static const EIF_TYPE_INDEX egt_20_902 [] = {0xFF01,630,0xFFFF};
static const EIF_TYPE_INDEX egt_21_902 [] = {0xFF01,1997,869,869,0xFFFF};
static const EIF_TYPE_INDEX egt_22_902 [] = {0xFF01,74,0xFFFF};
static const EIF_TYPE_INDEX egt_23_902 [] = {0xFF01,655,0xFFFF};
static const EIF_TYPE_INDEX egt_24_902 [] = {0xFF01,655,0xFFFF};
static const EIF_TYPE_INDEX egt_25_902 [] = {0xFF01,655,0xFFFF};
static const EIF_TYPE_INDEX egt_26_902 [] = {0xFF01,654,0xFFFF};
static const EIF_TYPE_INDEX egt_27_902 [] = {0xFF01,654,0xFFFF};
static const EIF_TYPE_INDEX egt_28_902 [] = {0xFF01,624,0xFFFF};
static const EIF_TYPE_INDEX egt_29_902 [] = {0xFF01,1547,0xFF01,623,0xFFFF};
static const EIF_TYPE_INDEX egt_30_902 [] = {0xFF01,968,0xFFFF};
static const EIF_TYPE_INDEX egt_31_902 [] = {0xFF01,968,0xFFFF};
static const EIF_TYPE_INDEX egt_32_902 [] = {0xFF01,2094,869,0xFFFF};
static const EIF_TYPE_INDEX egt_33_902 [] = {0xFF01,1292,0xFFFF};
static const EIF_TYPE_INDEX egt_34_902 [] = {0xFF01,128,0xFFFF};
static const EIF_TYPE_INDEX egt_35_902 [] = {0xFF01,2094,869,0xFFFF};
static const EIF_TYPE_INDEX egt_36_902 [] = {0xFF01,1889,869,0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_37_902 [] = {0xFF01,623,0xFFFF};
static const EIF_TYPE_INDEX egt_38_902 [] = {0xFF01,968,0xFFFF};
static const EIF_TYPE_INDEX egt_39_902 [] = {0xFF01,968,0xFFFF};
static const EIF_TYPE_INDEX egt_40_902 [] = {1594,0xFF01,0,0xFF01,0xFFF9,0,840,0,0xFFFF};
static const EIF_TYPE_INDEX egt_41_902 [] = {0xFF01,962,0xFFFF};
static const EIF_TYPE_INDEX egt_42_902 [] = {0xFF01,623,0xFFFF};
static const EIF_TYPE_INDEX egt_43_902 [] = {0xFF01,623,0xFFFF};
static const EIF_TYPE_INDEX egt_44_902 [] = {0xFF01,1547,0xFF01,623,0xFFFF};
static const EIF_TYPE_INDEX egt_45_902 [] = {0xFF01,623,0xFFFF};
static const EIF_TYPE_INDEX egt_46_902 [] = {0xFF01,623,0xFFFF};


static const struct desc_info desc_902[] = {
	{EIF_GENERIC(NULL), 0xFFFFFFFF, 0xFFFFFFFF},
	{EIF_GENERIC(egt_0_902), 0, 0xFFFFFFFF},
	{EIF_GENERIC(egt_1_902), 1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 2, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 3, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 4, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 5, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 6, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 7, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 8, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 9, 0xFFFFFFFF},
	{EIF_GENERIC(egt_2_902), 10, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 11, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 12, 0xFFFFFFFF},
	{EIF_GENERIC(egt_3_902), 13, 0xFFFFFFFF},
	{EIF_GENERIC(egt_4_902), 14, 0xFFFFFFFF},
	{EIF_GENERIC(egt_5_902), 15, 0xFFFFFFFF},
	{EIF_GENERIC(egt_6_902), 16, 0xFFFFFFFF},
	{EIF_GENERIC(egt_7_902), 17, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 18, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 19, 0xFFFFFFFF},
	{EIF_GENERIC(egt_8_902), 20, 0xFFFFFFFF},
	{EIF_GENERIC(egt_9_902), 21, 0xFFFFFFFF},
	{EIF_GENERIC(egt_10_902), 22, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23, 0xFFFFFFFF},
	{EIF_GENERIC(egt_11_902), 24, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22606, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x070B /*901*/), 28, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 29, 0xFFFFFFFF},
	{EIF_GENERIC(egt_12_902), 30, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 16834, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 16092, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x01 /*0*/), 12894, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 12895, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 12896, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 16828, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x054F /*679*/), 16829, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 16830, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 16831, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 16835, 108},
	{EIF_NON_GENERIC(0x06BF /*863*/), 6856, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06BF /*863*/), 6857, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06BF /*863*/), 6858, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06BF /*863*/), 6859, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06BF /*863*/), 6860, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06BF /*863*/), 6883, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06BF /*863*/), 6884, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06BF /*863*/), 6885, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06BF /*863*/), 6886, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06BF /*863*/), 6887, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06BF /*863*/), 6888, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06BF /*863*/), 6875, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06BF /*863*/), 6876, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06BF /*863*/), 6877, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06BF /*863*/), 6878, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06BF /*863*/), 6879, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06BF /*863*/), 6880, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06BF /*863*/), 6881, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06BF /*863*/), 6882, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06BF /*863*/), 6933, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06BF /*863*/), 6934, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06BF /*863*/), 6935, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06BF /*863*/), 6936, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06BF /*863*/), 6937, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 6938, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 6939, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 6940, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 6941, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 6942, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 6943, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 6944, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 6945, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06BF /*863*/), 6946, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 6947, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 6948, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 6928, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 6929, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06BF /*863*/), 6930, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06BF /*863*/), 6931, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06BF /*863*/), 6932, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 22295, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 19391, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x01 /*0*/), 22296, 88},
	{EIF_NON_GENERIC(0x071F /*911*/), 16900, 0},
	{EIF_GENERIC(egt_13_902), 16901, 4},
	{EIF_GENERIC(egt_14_902), 22297, 84},
	{EIF_GENERIC(egt_15_902), 22321, 80},
	{EIF_GENERIC(egt_16_902), 22322, 76},
	{EIF_GENERIC(NULL), 22313, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22314, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22315, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 16902, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 16903, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22317, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22318, 0xFFFFFFFF},
	{EIF_GENERIC(egt_17_902), 22242, 0xFFFFFFFF},
	{EIF_GENERIC(egt_18_902), 22241, 0xFFFFFFFF},
	{EIF_GENERIC(egt_19_902), 22240, 0xFFFFFFFF},
	{EIF_GENERIC(egt_20_902), 22243, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 16896, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22290, 0xFFFFFFFF},
	{EIF_GENERIC(egt_21_902), 16898, 0xFFFFFFFF},
	{EIF_GENERIC(egt_22_902), 16899, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 22292, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 22293, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06BF /*863*/), 22607, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9765, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0791 /*968*/), 22298, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06EF /*887*/), 22299, 8},
	{EIF_NON_GENERIC(0x06F1 /*888*/), 22300, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22636, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22301, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22302, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22303, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22304, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22305, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22306, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22307, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22308, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22309, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22310, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22311, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22312, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22316, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 22609, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 22608, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 22610, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 22319, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 22320, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 22323, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 22324, 100},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 22325, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 22326, 101},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 22327, 102},
	{EIF_GENERIC(NULL), 22328, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22329, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22234, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22235, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22236, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22237, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22238, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22239, 0xFFFFFFFF},
	{EIF_GENERIC(egt_23_902), 22244, 0xFFFFFFFF},
	{EIF_GENERIC(egt_24_902), 22245, 0xFFFFFFFF},
	{EIF_GENERIC(egt_25_902), 22246, 0xFFFFFFFF},
	{EIF_GENERIC(egt_26_902), 22247, 0xFFFFFFFF},
	{EIF_GENERIC(egt_27_902), 22248, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 22637, 0xFFFFFFFF},
	{EIF_GENERIC(egt_28_902), 22622, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22250, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22251, 0xFFFFFFFF},
	{EIF_GENERIC(egt_29_902), 22252, 12},
	{EIF_GENERIC(NULL), 22253, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22254, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x04E1 /*624*/), 22255, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x04E1 /*624*/), 22256, 16},
	{EIF_NON_GENERIC(0x04E1 /*624*/), 22257, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x01 /*0*/), 22258, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 22259, 112},
	{EIF_NON_GENERIC(0x04E1 /*624*/), 22260, 20},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 22261, 103},
	{EIF_GENERIC(NULL), 22262, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22263, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22264, 0xFFFFFFFF},
	{EIF_GENERIC(egt_30_902), 22265, 0xFFFFFFFF},
	{EIF_GENERIC(egt_31_902), 22266, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 22267, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0511 /*648*/), 22268, 24},
	{EIF_NON_GENERIC(0x051F /*655*/), 22269, 28},
	{EIF_NON_GENERIC(0x051F /*655*/), 22270, 32},
	{EIF_NON_GENERIC(0x051F /*655*/), 22271, 36},
	{EIF_NON_GENERIC(0x051D /*654*/), 22272, 40},
	{EIF_NON_GENERIC(0x051D /*654*/), 22273, 44},
	{EIF_NON_GENERIC(0x04FD /*638*/), 22274, 48},
	{EIF_NON_GENERIC(0x051D /*654*/), 22275, 52},
	{EIF_NON_GENERIC(0x04ED /*630*/), 22276, 56},
	{EIF_NON_GENERIC(0x06CB /*869*/), 22277, 116},
	{EIF_GENERIC(egt_32_902), 22278, 0xFFFFFFFF},
	{EIF_GENERIC(egt_33_902), 22279, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0A19 /*1292*/), 22280, 60},
	{EIF_NON_GENERIC(0x0791 /*968*/), 22281, 64},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 22282, 104},
	{EIF_GENERIC(egt_34_902), 22283, 0xFFFFFFFF},
	{EIF_GENERIC(egt_35_902), 22284, 0xFFFFFFFF},
	{EIF_GENERIC(egt_36_902), 22285, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22286, 0xFFFFFFFF},
	{EIF_GENERIC(egt_37_902), 22287, 68},
	{EIF_GENERIC(NULL), 22623, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x04E1 /*624*/), 22288, 72},
	{EIF_GENERIC(egt_38_902), 22322, 76},
	{EIF_GENERIC(egt_39_902), 22321, 80},
	{EIF_GENERIC(egt_40_902), 22297, 84},
	{EIF_NON_GENERIC(0x01 /*0*/), 22296, 88},
	{EIF_GENERIC(egt_41_902), 22483, 92},
	{EIF_NON_GENERIC(0x06CB /*869*/), 22484, 120},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 22485, 105},
	{EIF_GENERIC(NULL), 22486, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22487, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22488, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22489, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 22491, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 22492, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 9750, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 9751, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9765, 0xFFFFFFFF},
	{EIF_GENERIC(egt_42_902), 9753, 0xFFFFFFFF},
	{EIF_GENERIC(egt_43_902), 9754, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 22613, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9755, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 22614, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9756, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 9757, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22620, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 9758, 0xFFFFFFFF},
	{EIF_GENERIC(egt_44_902), 22252, 12},
	{EIF_NON_GENERIC(0x06EF /*887*/), 22299, 8},
	{EIF_GENERIC(NULL), 9763, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 9764, 0xFFFFFFFF},
	{EIF_GENERIC(egt_45_902), 9766, 0xFFFFFFFF},
	{EIF_GENERIC(egt_46_902), 9767, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 22615, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9759, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 22616, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 9760, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 9761, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22621, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 9762, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0785 /*962*/), 22632, 96},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 22633, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22634, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22635, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 22611, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 22612, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22617, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22618, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 22619, 0xFFFFFFFF},
};
void Init902(void)
{
	IDSC(desc_902, 0, 901);
	IDSC(desc_902 + 1, 1, 901);
	IDSC(desc_902 + 32, 791, 901);
	IDSC(desc_902 + 34, 1503, 901);
	IDSC(desc_902 + 37, 1187, 901);
	IDSC(desc_902 + 42, 902, 901);
	IDSC(desc_902 + 47, 371, 901);
	IDSC(desc_902 + 61, 1281, 901);
	IDSC(desc_902 + 82, 700, 901);
	IDSC(desc_902 + 84, 1005, 901);
	IDSC(desc_902 + 105, 995, 901);
	IDSC(desc_902 + 195, 539, 901);
	IDSC(desc_902 + 204, 1659, 901);
	IDSC(desc_902 + 218, 1009, 901);
	IDSC(desc_902 + 229, 1522, 901);
	IDSC(desc_902 + 233, 679, 901);
}


#ifdef __cplusplus
}
#endif
